/*
Theme Name: Corporate Box Divi Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: PeppaCode
Author URI: http://www.peppacode.com.au
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.18.1479171786
Updated: 2016-11-15 01:03:06

*/
@import url("../Divi/style.css");

/* Suggested for Divi builder in custom post types */
.et_pb_pagebuilder_layout.single-package #page-container .et_pb_row {
  width: 100%;
}
.et_pb_pagebuilder_layout.single-package #page-container .et_pb_with_background .et_pb_row {
  width: 80%;
}

/* Theming by PeppaCode */
.et_pb_row {
  width: 100%;
  padding: 10px 0;
}

sup {
  bottom: 0;
}
p:last-of-type {
  padding-bottom: 1em;
}
.entry-content h1, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
.entry-content h6 {
  padding-top: 10px;
} 
.entry-content h1:first-child, 
.entry-content h2:first-child, 
.entry-content h3:first-child, 
.entry-content h4:first-child, 
.entry-content h5:first-child, 
.entry-content h6:first-child {
  padding-top: 0px;
} 
.et_pb_section {
  margin-left: 2%;
  margin-right: 2%;
  padding-top: 0px;
  padding-bottom: 40px;
}
.container {
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
}
header .container {
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
.et_pb_section.et_pb_fullwidth_section {
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
}
#left-area ul, .entry-content ul {
  margin: 15px 0 15px 30px;
}

/* Header Theming */

header {
  background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff 80%, #dcdcdc 100%); /* Chrome 10+, Safari 5.1+ */
	background: linear-gradient(to bottom, #ffffff 80%, #dcdcdc 100%); /* W3C */
}

span.logo_helper {
  /* height: 50%; */
}
.et_header_style_left #logo, .et_header_style_split #logo {
  max-height: 100%;
  max-width: 100%;
}
.et_header_style_left .logo_container {
  position: relative;
  width: 80%;
  float: left;
  padding-left: 2%;
}
#et-info {
  float: left;
  color: #988575;
  margin-top: 0px;
  padding-bottom: 20px;
  width: 100%;
  padding-top: 0; 
}
#et-info a {
  color: #988575;
}
#et-info .et-social-icons li, .et-social-icons li a:before {
  height: 30px;
  width: 30px;
}
#et-info .et-social-icons li a.icon:before {
  display: inline-block;
}
#et-info .et-social-icons li {
  margin-left: 13px;
}
.footer-widget .et-social-icons {
  float: none;
}
.footer-widget .et-social-icons li a {
  font-size: 1em;
  line-height: 30px;
  transition: none;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}
.footer-widget .et-social-icons li a.icon:before {
  display: block;
  float: left;
  margin-right: 10px;
}
.footer-widget .et-social-icons li {
  display: block;
}
.footer-widget .et-social-icons span {
  display: none;
}
#footer-widgets {
  padding-top: 0 !important;
}
#footer-widgets .footer-widget .et-social-icons li {
  padding-left: 0;
  margin-left: 0;
  padding-bottom: 10px;
  text-align: left;
  display:inline-block;
}
#footer-widgets .footer-widget .et-social-icons li:before {
  border-radius: 0;
  border-width: 0;
}
.et-header-split {
  clear: none;
}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
  float: right;
  padding-left: 0px !important;
  padding-top: 6px;
  padding-right: 20px;
}
.et-top-price-compare {
  display: none;
}
.et-social-facebook a.icon:before {
  content:' ';
  background: transparent url("images/facebook-icon.png") no-repeat center center;
}
.footer-widget .et-social-facebook a.icon:before {
  background: transparent url("images/facebook-icon-grey.png") no-repeat center center;
}
.et-social-facebook a.icon {
  
}
.et-social-twitter a.icon:before {
  content:' ';
  background: transparent url("images/twitter-icon.png") no-repeat center center;
}
.footer-widget .et-social-twitter a.icon:before {
  background: transparent url("images/twitter-icon-grey.png") no-repeat center center;
}
.et-social-twitter a.icon {
  
}
.et-social-youtube a.icon:before {
  content:' ';
  background: transparent url("images/youtube-icon.png") no-repeat center center;
}
.footer-widget .et-social-youtube a.icon:before {
  background: transparent url("images/youtube-icon-grey.png") no-repeat center center;
}
.et-social-youtube a.icon {
  
}
.et-social-instagram a.icon:before {
  content:' ';
  background: transparent url("images/instagram-icon.png") no-repeat center center;
}
.footer-widget .et-social-instagram a.icon:before {
  background: transparent url("images/instagram-icon-grey.png") no-repeat center center;
}
.et-social-instagram a.icon {
  
}
#et-info div {
  float: right;
  line-height: 40px;
}
#et-info ul {
  float: right;
}
#et-info-phone {
  margin-left: 0;
  width: 40%;
  text-align: center;
  background: #41b12f;
  color: white;
  margin-right: 0;
}
#et-info-phone a {
  color: white;
}
#et-info-email {
  margin-left: 0;
  float: left;
  width: 60%;
  background: #988575;
  color: white;
}
#et-info #et-info-email a {
  color: white;
}
.et-info-subscribe {
  margin-left: 13px;
  display: none;
  text-align: center;
}
.et-info-marker {
  margin-left: 0;
  display: none;
}
.et-info-other-events {
  display: none;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom: 15px;
}

.full-footer-widget {
  width: 100%;
  margin-bottom: 20px;
  clear:both;
}
#main-footer {
  background: white;
  background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff 50%, #dcdcdc 90%); /* Chrome 10+, Safari 5.1+ */
	background: linear-gradient(to bottom, #ffffff 50%, #dcdcdc 90%); /* W3C */
}
.bottom-nav {
  float: none;
  padding: 0 0 10px;
}
#footer-bottom #footer-info {
  clear: both;
  padding-top: 10px;
  text-align: center;
}
#et-footer-nav {
  background: transparent;
}
#main-content .container {
  padding-top: 20px;
}
.full-footer-widget {
  display: none;
}
.full-footer-widget .et_pb_widget {
  width: 100%;
}
.footer-widget .et_pb_widget {
  width: 100%;
}
.footer-clients-include {
  text-align: center;
  width: 100%;
}
.footer-clients-include img {
  max-width: 100%;
}
.footer-clients-title {
  font-size: 1.3em;
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
}
.footer-clients-title span:after, .footer-clients-title span:before {
  content:"";
  position: relative;
  background: #e0e0e0;
  height: 1px;
  width: 50%;
  vertical-align: middle;
  display: inline-block;
}
.footer-clients-title span:after {
  left: 0.5em;
  margin-right: -50%;
}
.footer-clients-title span:before {
  margin-left: -50%;
  right: 0.5em;
}
.footer-logo-include {
  text-align: center;
  position: relative;
  width: 100%;
}
.footer-logo-phone {
  position: absolute;
  right: 40px;
  top: 20px;
  color: #988575;
  font-size: 1.2em;
}
#footer-widgets .footer-widget li {
  text-align: center;
  padding-left: 0;
}

#footer-widgets .footer-widget li:before {
  top: 8px !important;
  border-radius: 0;
  border-width: 0;
}
#footer-widgets .footer-widget li a {
  color: #545454 !important;
}
#footer-widgets .footer-widget li a:hover span {
  text-decoration: underline !important;
}
.footer-appointments-title {
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}
.footer-appointments-image {
  width: 50%;
  float: left;
  text-align: center;
}
.et_pb_title_container {
  margin-top: 15px;
}
.et_pb_title_container h1 {
  font-size: 24px;
}
.cb-page-top-header {
  position: relative;
  background: black;
  color: white;
}
.cb-page-top-header h1 {
  text-align: center;
  color: white;
  padding: 50px 0;
  font-weight: 700;
  font-size: 2em;
}
.cb-page-top-header-background {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #000;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  opacity: 0.5;
}
.cb-page-top-header-detail {
  position: inherit;
  padding: 0 20px;
}     
.cb-page-top-breadcrumb {
  background: #f2f2f2;
}
#main-content .cb-page-top-breadcrumb .container {
  text-align: right;
  padding: 10px 30px 10px 0;
  font-size: 0.9em;
}
#et-secondary-nav li:hover > ul {
  visibility: hidden;
  opacity: 0;
}
#et-secondary-nav li ul {
  background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff 40%, #dcdcdc 100%); /* Chrome 10+, Safari 5.1+ */
	background: linear-gradient(to bottom, #ffffff 40%, #dcdcdc 100%); /* W3C */
  border-radius: 8px;
  padding: 0;
}
#et-secondary-nav li ul li {
  border-bottom: 1px dotted #d0d0d0;
  color: #545454;
  text-align: left;
  font-size: 14px;
  margin: 0 10px;
  padding: 0 ;
}
#et-secondary-nav li ul li:first-child {
  border-bottom-width: 0px;
  background: #eaeaea;
  margin: 0;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
#et-secondary-nav li ul li.running-menu-icon {
  background: transparent url("images/running-menu-icon.png") left center no-repeat;
}
#et-secondary-nav li ul li.trophy-menu-icon {
  background: transparent url("images/trophy-menu-icon.png") left center no-repeat;
}
#et-secondary-nav li ul li.horse-menu-icon {
  background: transparent url("images/horse-menu-icon.png") left center no-repeat;
}
#et-secondary-nav li ul li.football-menu-icon {
  background: transparent url("images/football-menu-icon.png") left center no-repeat;
}
#et-secondary-nav li ul li:last-child {
  border-bottom-width: 0px;
}
#et-secondary-nav li ul li a {
  color: #545454;
  text-align: left;
  font-size: 14px;
  padding-left: 30px;
  padding-right: 10px;
}
#et-secondary-nav li ul li:first-child a {
  padding-left: 10px;
  color: #005c77;
}
.wpcf7-email-subscribe {
  margin-top: 20px;
}
.wpcf7-email-subscribe label {
  width: 60px;
  display: inline-block;
  font-size: 1.2em;
}
.wpcf7-email-subscribe input[type="text"], .wpcf7-email-subscribe input[type="email"]{
  font-size: 1em;
  width: 70%;
}
.wpcf7-email-subscribe input[type="submit"] {
  margin: 0 auto;
  width: 200px;
  display: block;
  background: #545454;
  color: white;
  font-size: 1.2em;
  border: 1px solid #e0e0e0;
  border-radius: 15px;
  margin-top: 15px;
}
.wpcf7-email-subscribe span.wpcf7-not-valid-tip {
  color: orangered;
  margin-left: 60px;
}
div.wpcf7 .wpcf7-email-subscribe .ajax-loader {
  margin: 10px auto;
  display: block;
  background-color: white;
  border-radius: 10px;
}
.wpcf7-form-control-wrap .wpcf7-recaptcha > div {
  margin: 0 auto;
}
.et_pb_slider_with_text_overlay h2.et_pb_slide_title {
  padding-top: 30px;
}
/* Code used to make the full width slider full image clickable rather than just the button */
.et_pb_slider .et_pb_slide .et_pb_slide_description a.et_pb_more_button.et_pb_button { 
  font-size: 0px;
  background-color: rgba(0, 0, 0, 0.0) !important;
  top: -1000px;
  right: -1000px;
  height: 5000px;
  width: 5000px;
  position: absolute; 
}
#top-menu a {
  color: #545454;
}
#top-menu li {
  padding-right: 0;
}
#top-menu li li a {
  font-weight: normal;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
  font-size: 1.1em;
  font-weight: normal;
  border-right: 1px dotted #666;
  padding: 5px 15px;  
}
.et_header_style_left #et-top-navigation nav > ul > li:first-child > a {
  padding-left: 0px;
}
.et_header_style_left #et-top-navigation nav > ul > li:last-child > a {
  border-right-width: 0px;
}
#top-menu .menu-item-has-children > a:first-child {
  padding-right: 15px;
  margin-bottom: 18px;
}
#top-menu .sub-menu .menu-item-has-children > a:first-child {
  margin-bottom: 0px;
}
#top-menu .menu-item-has-children > a:first-child:after {
  content: '';
}
#top-menu li.mega-menu ul.sub-menu {
  background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff 40%, #dcdcdc 100%); /* Chrome 10+, Safari 5.1+ */
	background: linear-gradient(to bottom, #ffffff 40%, #dcdcdc 100%); /* W3C */
  padding-top: 15px;
}
#top-menu li.mega-menu ul.sub-menu li ul.sub-menu {
  background: transparent;
  padding-top: 5px;
}
#top-menu li.mega-menu > ul.sub-menu > li > a {
  color: #006fa9;
  padding: 0 0 0 20px;
  border-bottom-width: 0px;
  font-size: 1.3em;
}
#top-menu li.mega-menu ul.sub-menu li ul.sub-menu a {
  background: transparent url("images/four-dot-bullet-icon.png") no-repeat left center;
  margin-left: 3%;
  width: 97% !important;
  font-weight: normal;
  padding: 3px 20px;
}
#top-menu li.mega-menu > ul.sub-menu > li.at-the-game-icon > a {
  padding: 0 0 0 30px;
  background: transparent url("images/at-the-game-icon.png") no-repeat left center;
}
#top-menu li.mega-menu > ul.sub-menu > li.before-the-game-icon > a {
  padding: 0 0 0 30px;
  background: transparent url("images/before-the-game-icon.png") no-repeat left center;
}
#top-menu li.mega-menu > ul.sub-menu > li.our-services-icon > a {
  padding: 0 0 0 30px;
  background: transparent url("images/our-services-icon.png") no-repeat left center;
}
.footer-menu-container ul li {
  margin-bottom: 0.5em;
}
.footer-menu-container ul li a:hover {
  text-decoration: underline !important;
  opacity: 0.8;
}
#et-info-email a, #et-info-email:before {
  visibility: hidden;
}
.event-search-help-links {
  visibility: hidden;
}
select#sport {
  margin-bottom: 20px;
}
.cbox-home-search-form .et_pb_code_inner {
  position: static;
}
.corpobox_event_meta_display {
  display: none;
}
@media screen and (min-width: 600px) {
  #et-info {
    padding-top: 20px;
  }
  #et-info div {
    line-height: 30px;
  }
  #et-info-phone {
    margin-left: 33px;
    width: auto;
    background: transparent;
    color: #988575;
    margin-right: 13px;
  }
  #et-info-email {
    margin-left: 13px;
    float: right;
    width: 120px;
    background: transparent;
    color: #988575;
  }
  #et-info #et-info-email a {
    color: #988575;
  }
  .et-info-subscribe {
    display: block;
  }
  .et_header_style_left #logo, .et_header_style_split #logo  {
    max-width: 100%;
  }
  #footer-bottom #footer-info {
    clear: none;
    padding-top: 0px;
    text-align: left;
  }
  .bottom-nav {
    float: right;
    padding: 0;
  }
}
@media screen and (min-width: 700px) {
  .corpbox-home-main-image .et_pb_slide_description {
    bottom: 20px;
    top: initial;
  }
  
}
@media screen and (min-width: 768px) {
  .footer-widget .et-social-icons span {
    display: inline-block;
  }
  #footer-widgets .footer-widget .et-social-icons li {
    display: block;
  }
  #footer-widgets .footer-widget li {
    text-align: left;
    padding-left: 14px;
  }
  #footer-widgets .footer-widget li:before {
    border-radius: 2px;
    border-width: 2px;
  }
  .cb-page-top-header h1 {
    padding: 60px 0;
    font-size: 3em;
  }
}

@media screen and (min-width: 800px) {
  .full-footer-widget {
    display: block;
  }
}

@media screen and (min-width: 981px) {
  #et-info {
    float: right;
    margin-top: 20px;
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
  }
  .et_header_style_left .logo_container {
    width: auto;
    float: left;
    padding-top: 15px;
  }
  .et-top-price-compare {
    display: block;
    float: right;
    margin: 0 0 10px 13px;
    position: absolute;
    top: 10px;
    right: 10px;
    height: 110px;
  }
  .et-top-price-compare img {
    height: 100%;
  }
  .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
    float: left;
    padding-left: 30px !important;
    padding-top: 20px;
    padding-right: 0px;
  }
  .et-header-split {
    clear: both;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-0,
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-2 {
    width: 15%;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-1 {
    width: 29%;
  }
  .nav li ul {
    width: 340px;
  }
  #top-menu li li a {
    width: 300px;
  }
}

@media screen and (min-width: 1040px) {
  #et-info {
    margin-top: 30px;
  }
  .et-info-marker {
    display: block;
    margin-left: 13px;
  }
  .et-info-other-events {
    display: block;
  }
}
@media screen and (min-width: 981px) {
  .et_right_sidebar #left-area  {
    padding-right: 0;
  }
}
@media screen and (min-width: 1220px) {
  .et_pb_section {
    margin-left: 0;
    margin-right: 0;
  }
  .container, header .container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (min-width: 1475px) {
  /*.et_pb_row {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }*/
}

@media print {
  .et-social-icons, #et-top-navigation, #et_mobile_nav_menu, .package-video-and-images, .event-package-make-enquiry-section h4, .event-package-make-enquiry-link,
  .event-package-prices-explained-link, .event-package-more-actions h4, .event-package-more-action-list, .cb_event_active_packages_container, #menu-footer-menu,
  .event-package-title-line-break, #footer-widgets .footer-widget, .event-package-extra-ad {
    display: none !important;
  }
  .logo_container {
    margin: 0 0 20px 20px;
  }
  #et-info-email {
    text-align: left;
    padding-left: 20px;
  }
  #et-info-phone {
    text-align: right;
    padding-right: 20px;
  }
  .event-package-details-times, .cb_package_product_icon, .event-package-details-top {
    border-style: solid !important;
  }
  .event-package-print-image {
    display: block;
    text-align: center;
    float: left;
    width: 50%;
  }
  .event-package-print-image img {
    width:100%;
    height: auto;
  }
  .event-package-event-name {
    float: left;
  }
  .event-package-event-single-price {
    float: right;
  }
  .event-package-make-enquiry-section {
    float: left;
    width: 30%;
    margin: 0 10%;
  }
  .event-package-event-location,.event-package-event-date, .event-package-event-time {
    float: left;
    padding: 0;
  } 
  .event-package-event-location {
    width: 38%;
    text-align: left;
  }
  .event-package-event-date {
    width: 35%;
    text-align: left;
  }
  .event-package-event-time {
    width: 27%;  
    text-align: right;
  }    
}